
/* ****************************** */
/* platform-statistics  */
/* ****************************** */
body.page-template-template-front-page .platform-statistics {
    padding: 10.417vw 0;
    width: calc(100% - 2 * 5.556vw);
    margin: 0 auto 10.417vw;
    border-bottom: 0.069vw solid #f1f1f12c;
}
body.page-template-template-front-page .platform-statistics .platform-inner {
    display: flex;
    justify-content: space-between;
}
body.page-template-template-front-page .platform-statistics .platform-inner .content-column {
    width: 61.528vw;
}
body.page-template-template-front-page .platform-statistics .platform-inner .content-column > p {
    color: #F1F1F1;
    opacity: .8;
    width: 37.639vw;
    margin: 0;
    font-size: 1.111vw;
}
body.page-template-template-front-page .platform-statistics .platform-inner .content-column .row-statistics {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    margin-top: 4.167vw;
    gap: 2.222vw;
}
body.page-template-template-front-page .platform-statistics .platform-inner .content-column .row-statistics .statistic-box .number {
    font-weight: 800;
    font-size: 4.722vw;
    color: #F1F1F1;
    margin: 0;
    line-height: 110%;
}
body.page-template-template-front-page .platform-statistics .platform-inner .content-column .row-statistics .statistic-box .text {
    color: #F1F1F1;
    font-size: 1.111vw;
    line-height: 125%;
    font-weight: 500;
    opacity: .8;
}
@media screen and (max-width: 960px) {
    body.page-template-template-front-page .platform-statistics {
        padding: 10.417vw 0 20.513vw;
        width: calc(100% - 2 * 5.556vw);
        margin: 0 auto 20.513vw;
    }
    body.page-template-template-front-page .platform-statistics .platform-inner {
        flex-direction: column;
    }
    body.page-template-template-front-page .platform-statistics .platform-inner .content-column {
        width: 100%;
    }
    body.page-template-template-front-page .platform-statistics .platform-inner .content-column > p {
        width: 100%;
        font-size: 3.59vw;
        margin: 6.154vw 0;
    }
    body.page-template-template-front-page .platform-statistics .platform-inner .content-column .row-statistics {
        grid-template-columns: repeat(2, 1fr);
        gap: 4.103vw;
    }
    body.page-template-template-front-page .platform-statistics .platform-inner .content-column .row-statistics .statistic-box .number {
        font-size: 9.744vw;
    }
    body.page-template-template-front-page .platform-statistics .platform-inner .content-column .row-statistics .statistic-box .text {
        font-size: 3.59vw;
    }
}